<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppUserView{
	public static $appName = '文章浏览记录';

	public static function Jud(){
		return false;
	}

	public static function InfoSysBox1($IS_isUserView){
		return Adm::PluDefItem(self::$appName, '会员浏览文章记录');
	}

	public static function UcMenu($mode='pc'){

	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function Deal($mode='pc'){

	}

	public static function Del($mode='pc'){

	}
}
?>